Subject: RE: volatility
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 07:59:03 -0700 (PDT)

Hi Stacey:

  Thanks for the background and insight information.  

  For weekly options, if there is any, we are still using the monthly-daily blending formula, there's no different blending rules applied right now.  

  From your email, I get it that for all deal types in East portfolio, no blending should be applied, this includes deals whose expiry frequency is embedded in the deal type but not explicitly specified (such as transmission deals) in deal entry.  If this understanding is correct, we'll need to make code changes, please let us know if we should start implementing that or wait till after the meeting.

  Thanks,
  
- Zhiyun

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Tuesday, October 16, 2001 9:42 AM
To:	Yang, Zhiyun; Chen, Hai
Cc:	Evans, Casey; Vinson, Donald Wayne; Postlethwaite, John
Subject:	RE: volatility

The blending vs. non-blending can be confusing and could potentially cause problems down the road so I would first like to make some general statements regarding the history or this change and what the rules should be as I understand them.  

	Only the curves applicable to the East NERC regions are being marked as a daily and monthly volatility; therefore, no blending is needed for daily options (they point directly to the daily vols) or monthly options (they point directly to the monthly vol).  All curves applicable to the West NERC regions are still being marked as intramonth and monthly; therefore, blending is needed to provide a volatility for daily options.

	The best rules to be in place for the blending vs. non-blending would be based on curve.  East curves do not blend.  West curves do blend.  Therefore, ANY daily or monthly option in the East would not have to blend.  The potential problem that could be caused by making the rule apply to portfolios is that, for example, the East portfolio could potentially enter into an option at a West region (curve) and that transaction would need to use blended curves even though it is in the East portfolio.

	Options at a different expiry than daily or monthly is another problem.  Are there different blending rules embedded in the code for weekly expiration?  We still need to discuss this.

	I would be happy to all sit down and have a meeting concerning this issue whenever everyone is comfortable enough that we know all the current rules.  Let me know.

Stacey

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Tuesday, October 16, 2001 9:13 AM
To:	White, Stacey W.
Subject:	RE: volatility

Just wanted to make sure that you are in agreement with the fact that the items at the bottom still use blending......let me know what you think!

 -----Original Message-----
From: 	Chen, Hai  
Sent:	Friday, October  12, 2001 2:48 PM
To:	Yang, Zhiyun
Cc:	Lee, Norman; Evans, Casey; Mattox, Michael
Subject:	RE: volatility
Importance:	High

Clarification 1,  I haven't come to East Power last March.  Therefore, the change must not be my request.
Clarification 2,  I like the change.
Clarification 3,  I do NOT have concerns about the difference itself, but it is scary that people (i.e., myself) don't know the difference exits.  I think your summary below is very valuable and I would like to make sure Risk team and other relevant people be aware of it.

Thanks
Hai

 -----Original Message-----
From: 	Yang, Zhiyun  
Sent:	Friday, October 12, 2001 2:18 PM
To:	Chen, Hai
Cc:	Lee, Norman
Subject:	volatility

Hi Hai:

  Here's the logic about volatility.  Originally all volality is calculated as a blend of monthly and daily volatility.  From last March, based on your request, I made the changes for East and its mirrored portfolios (ENAWEATHER, ENACCO,PLANT,SVCE) only, and for option, spread and basis option only, that we use daily vol for daily option and monthly vol for monthly option.    The implication of that is that for 

1. other portfolios,
2. other deal types such as Asian, Transmission Deal, index option ( which East does not have right now),
3. other expiry frequency, say, WEEKLY (which East does not have right now), or deals that doesn't have expiry frequency explicitly defined,

the blend approach will still be applied.  Please let us know if you have any concerns.

- Zhiyun